Results 1 to 3 of 3

Thread: gobby-0.5 Invalid byte sequence in conversion input

  1. #1

    Default gobby-0.5 Invalid byte sequence in conversion input

    I've this problem with gobby-0.5 when try to open documents,

    Code:
    marinz@acerone:~$ gobby-0.5 
    WARNING: couldn't connect to: /tmp/keyring-ambjS6/pkcs11: File o directory non esistente
    
    (gobby-0.5:3346): glibmm-CRITICAL **: 
    unhandled exception (type Glib::Error) in signal handler:
    domain: g_convert_error
    code  : 1
    what  : Invalid byte sequence in conversion input
    
    Segmentation Fault
    Code:
    marinz@acerone:~$ echo $LANG
    it_IT.UTF-8
    Any ideas ? Thanks

  2. #2

    Default Re: gobby-0.5 Invalid byte sequence in conversion input

    same issue in openSUSE 13.1
    gobby version 0.4.94-15.1.4 from repo openSUSE-13.1-Oss

  3. #3

    Default Re: gobby-0.5 Invalid byte sequence in conversion input


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •